<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reloj</title>
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

    <!-- Contenido -->
    <div class="container-fluid fondo-pagina">
        <!-- Sol -->
        <div class="sol">
        <img src="Images/Sol.png" alt="sol" class="img-fluid">
        </div>

        <!-- Titulo -->
        <div class="row contenedor-titulo mx-auto p-3">
            <img src="Images/titulo-completo.png" alt="fondo titulo" class="img-fluid fondo-titulo">
        </div>

        <!-- Animacion -->
        <div class="row contenedor-animacion mx-auto">
            <img src="Animaciones/relojSol.gif" alt="animación reloj" class="img-fluid">
        </div>

        <!-- Actividad -->
        <div class="row contenedor-actividad mx-auto text-center">
            <h4>Actividades</h4>
            <label>Acompañame a crear un reloj solar</label>
            <label>Haz clic aquí para comenzan</label>
            <label>Vamos con signo de exclamación</label>
            <a class="mx-auto" href="paso1.html">
                <img src="buttons/1.png" alt="Siguiente">
            </a>
        </div>
    </div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>